/* Sony Customer Care */
.sonyCustomerCare {display: block; height: 424px;width: 100%; border: none; padding: 10px 0 30px 0; margin: 0px !important;}
.customerCareWrap {background: url("../img/baseTemplateFiles/sonyCustomerCareBG.jpg") no-repeat scroll 11px 38px #F1F2F4;height: 422px;margin: 0 auto;width: 1056px;}
.customerCareWrap ul.serviceList {list-style-type: none;margin: 0 0 0 44px;}
.customerCareWrap ul.serviceList li.listItem {float: left;padding: 0 0 0 67px;width: 270px;}
.customerCareWrap li.listItem.service {background: url("../img/baseTemplateFiles/customerService_icon.jpg") no-repeat scroll left top transparent;height: 100px;}
.customerCareWrap li.listItem.support {background: url("../img/baseTemplateFiles/productSupport_icon.jpg") no-repeat scroll left top transparent;height: 100px;}
.customerCareWrap li.listItem.learn {background: url("../img/baseTemplateFiles/learnShare_icon.jpg") no-repeat scroll left top transparent;height: 100px;}
.customerCareWrap ul.custCareLinks li {float: left;margin: 0 21px 0 0;}
.customerCareWrap p.headerTitle {display: block;font-size: 22px; font-family: 'SST W01 Bold',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; line-height: 1;margin: 0 !important;padding: 37px 0 48px 419px;}
.customerCareWrap span.callUsTxt {display: block;font-family: 'SST W01 Bold',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; padding: 0 0 5px;}
.customerCareWrap .listItem p { margin: 0; }
.customerCareWrap p.title { padding: 0; font-size: 18px; line-height: 42px; font-family: 'SST W01 Bold',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif; margin: 0; } 
.custCareFeatures {clear: both;height: 260px;margin: 0 auto;padding: 38px 0 0;width: 1056px;}
.custCareFeatures ul.featuresList {background: none repeat scroll 0 0 #FFFFFF;height: 152px;margin: 0 auto;width: 95%;}
.custCareFeatures li.featureItem {float: left;height: 100px;margin: 20px 0 0;width: 49%;}
.custCareFeatures li.featureItem.last {border-left: 2px solid #F1F2F4;}
.custCareFeatures .featureItemWrap {padding: 0 21px 0 28px;}
.custCareFeatures .featureItemWrap.last {padding: 0 0 0 52px;}
.custCareFeatures .featureItemWrap h3 {display: block;font-family: 'SST W01 Bold',Monaco,'Helvetica Neue',Helvetica,Arial,sans-serif;font-size: 18px;line-height: 1;margin: 0 !important;padding: 5px 0 9px;}
.custCareFeatures .featureItemWrap p {margin: 0 0 2px; width: 363px; line-height: 20px;}
.custCareFeatures .featureItemWrap .txtCTA {line-height: 1.7;}
/* Links */	
.sonyCustomerCare .ws-live-chat-link { color: #4571EC; }
.sonyCustomerCare .ws-live-chat-link,
.sonyCustomerCare .txtLink, 
.sonyCustomerCare .txtLinkUnderline {
	width: auto; height: auto; display: inline-block; *display: inline; zoom: 1;
	font: normal 13px/20px 'SST W01 Bold', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; text-decoration: none;
} 
.sonyCustomerCare .txtLink:hover, .sonyCustomerCare .ws-live-chat-link:hover {text-decoration: underline;} 
.sonyCustomerCare .txtLink[rel^="Learn More_"] {color: #4571EC;/*blue*/} 
 .sonyCustomerCare .txtLink[rel^="Link To_"] {color: #4571EC;}
.sonyCustomerCare .txtLinkUnderline { text-decoration: underline; font: normal 12px/20px 'SST W01 Roman', Monaco, 'Helvetica Neue', Helvetica, Arial, sans-serif; }   